10S Lusgo 2022 Issues - Bug #4304

admin > change roll of anvandare >once we click on ok button ,application gets crashed

09/16/2022 05:07 PM - Abhishek k

Status: Closed Start date: 09/16/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 05:08 PM - Abhishek k

- Assignee set to chirag wadhwa

#2 - 09/20/2022 04:42 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 09/21/2022 06:40 PM - Abhishek k

- Status changed from Resolved to Closed

04/04/2025
